#page-panel{
	display:inline-block;
	width:724px;
	margin-left:31px;
	*margin-left:0;
	margin-top:17px;
	position:relative;
	padding-bottom:45px;
}
#content-left{
	display:inline-block;
	margin-top:36px;
	float:left;
	margin-left:4px;
	font-size:13px;
	width:360px;
}
#content-left *{
	font-size:13px;
}
#content-left table td{
	vertical-align:top;
}
#content-left table td.content{
	width:317px;
	line-height:22px;
	height:69px;
}
#content-left table td.contact{
	line-height:22px;
	height:47px;
}
#content-left table td.email a{
	color:#075bce;
}
#content-left table td.map img{
	margin-top:4px;
}
#content-left table td.title{
	font-weight:bold;
	height:19px;
}
#content-right{
	display:inline-block;
	margin-top:35px;
	float:right;
	width:346px;
	font-size:13px;
}
#content-right *{
	font-size:13px;
}
#content-right .form-alert{
	color:#464646;
	font-weight:bold;
}
#content-right .form-info{
	margin-top:5px;
	color:#075bce;
}
#content-right #contact-form{
	margin-top:20px;
}
#content-right #contact-form .form-item{
	display:block;
	clear:both;
	margin-bottom:8px;
}
#content-right #contact-form .form-item .item-title{
	float:left;
	width:118px;
	padding-top:3px;
}
#content-right #contact-form .form-item .item-content{
	float:left;
}
.form-input{
	width:208px;
	height:20px;
	padding:0;
	padding-left:5px;
	background-color:#efefef;
	border:#464646 1px solid;
}
.form-textarea{
	width:208px;
	height:75px;
	background-color:#efefef;
	border:#464646 1px solid;
	padding:0;
	padding-left:5px;
	padding-top:5px;
}
.required-alert{
	color:#075bce;
	margin-left:8px;
	margin-top:1px;
}
#content-right #contact-form .form-submit{
	clear:both;
}
#content-right #contact-form .form-button{
	background-color:#efefef;
	border:#464646 1px solid;
	margin:0;
	margin-top:1px;
	margin-right:8px;
	padding:2px 17px 3px;
}
#content-right #contact-form #contact-reset{
	padding:2px 15px 3px;
}
#page-footer{
	display:block;
	width:100%;
	position:absolute;
	bottom:10px;
	left:0;
}
#page-footer a{
	font-size:12px;
	text-decoration:underline;
}
#page-footer a img{
	margin-right:8px;
	vertical-align:0;
}
#page-footer #page-back{
	float:left;
}
#page-footer #page-top{
	float:right;
}